{
  "arch": "x86", 
  "build": "np110py27_1", 
  "build_number": 1, 
  "depends": [
    "numpy 1.10*", 
    "pandas", 
    "patsy", 
    "python 2.7*", 
    "scipy"
  ], 
  "license": "3-clause BSD", 
  "license_family": "BSD", 
  "name": "statsmodels", 
  "platform": "win", 
  "subdir": "win-32", 
  "version": "0.6.1"
}